﻿@media (min-width:1100px){.apply{margin-bottom:50px;}
.content>div{margin-left:auto;margin-right:auto;width:1050px;}
.content{width:100%;}
.content>div.pro{max-height:inherit;width:100%;box-sizing:border-box;padding:0 20px;}
.pro_t{display:flex;}
.pro_t ul{flex:1;margin:0 10px 0 0;display:flex;justify-content:space-between}
.pro_t span{width:15%;min-width:100px;}
.pro_t ul li{width:calc(25% - 2px);}
.pro_t .cur a,.pro_t ul li a{width:100%;}
.pro_t ul:after{display:none}
.pro_c{max-height:inherit}
.pro_img.fl {float:none;width:100%;}
.pro_c ul{width:100%;display:flex;flex-wrap:wrap}
.pro_c ul li{width:24%;margin:0 1.33% 20px 0;height:auto}
.pro_c ul li:nth-child(4n){margin-right:0}
.pro_c ul li a.ipic{width:100%;height:auto}
.pro_c ul li a img{display:block;max-width:100%;width:100%;max-height:inherit;aspect-ratio:1/1;object-fit:contain;border:1px solid #eee;box-sizing:border-box}}

.content>div.apply{width: 100%;padding: 30px 0;}
.l-wrap{max-width: 1600px;padding: 0 20px;margin: auto;width: 100%;}
.apply ul{display: flex;flex-wrap: wrap;justify-content: space-between;margin-top: 30px;}
.apply ul li{width: 24%;margin-bottom: 20px;}
@media (max-width:1024px) {.apply ul li{width: 48%;}  
}